TARGETS = console-setup resolvconf mountkernfs.sh alsa-utils ufw hostname.sh apparmor plymouth-log pppd-dns x11-common udev keyboard-setup mountdevsubfs.sh procps urandom hwclock.sh networking checkroot.sh mountnfs-bootclean.sh mountnfs.sh bootmisc.sh mountall-bootclean.sh mountall.sh kmod checkfs.sh checkroot-bootclean.sh
INTERACTIVE = console-setup udev keyboard-setup checkroot.sh checkfs.sh
udev: mountkernfs.sh
keyboard-setup: mountkernfs.sh udev
mountdevsubfs.sh: mountkernfs.sh udev
procps: mountkernfs.sh udev
urandom: hwclock.sh
hwclock.sh: mountdevsubfs.sh
networking: resolvconf mountkernfs.sh urandom procps
checkroot.sh: hwclock.sh keyboard-setup mountdevsubfs.sh hostname.sh
mountnfs-bootclean.sh: mountnfs.sh
mountnfs.sh: networking
bootmisc.sh: mountnfs-bootclean.sh mountall-bootclean.sh udev checkroot-bootclean.sh
mountall-bootclean.sh: mountall.sh
mountall.sh: checkfs.sh checkroot-bootclean.sh
kmod: checkroot.sh
checkfs.sh: checkroot.sh
checkroot-bootclean.sh: checkroot.sh
